;利用したくない項目は先頭に「;」を付けてください

;右手に装備する武器、魔法のいずれかを一つだけ指定します
FormList = aaaKimachuuAutoEquipFLMarmR|SteelSword

;左手に装備させる盾、片手武器、魔法のいずれかを一つだけ指定します
FormList = aaaKimachuuAutoEquipFLMarmL|ArmorHideShield

;自動装備する防具を指定します(複数指定可能ですが、アーマースロットが被らないようにご注意ください)
FormList = aaaKimachuuAutoEquipFLMArmorList|ArmorLeatherCuirass,ArmorLeatherGauntlets,ArmorLeatherBoots

;習得する魔法を指定します(複数指定可)
FormList = aaaKimachuuAutoEquipFLMSpellList|Frostbite,Sparks

;アイテムを1個入手します(複数指定可)
FormList = aaaKimachuuAutoEquipFLMAddItemList1|FoodSweetroll,CureDisease,LongBow

;アイテムを10個入手します(複数指定可)
FormList = aaaKimachuuAutoEquipFLMAddItemList10|RestoreHealth02

;アイテムを100個入手します(複数指定可)
FormList = aaaKimachuuAutoEquipFLMAddItemList100|IronArrow

;アイテムを500個入手します(複数指定可)
FormList = aaaKimachuuAutoEquipFLMAddItemList500|Gold001
